/* Panel Navigation */

.panels-nav {
    background-color: #b0d0d7;
}


.panels-nav h2,
.panels-nav p {
    color: #383a46;
}

.panels-nav ul {
    list-style: none;
    position: relative;
    top: 10px;
    margin: 0 auto;
    padding: 0;
}

.panels-nav ul li {
    float: left;
    display: block;
    text-align: center;
}

.panels-nav ul.panel-items-3 li {
    width: 33%;
}

.panels-nav ul.panel-items-4 li {
    width: 25%;
}

.panels-nav ul.panel-items-5 li {
    width: 20%;
}

.panels-nav ul.panel-items-6 li {
    width: 16%;
}

.panels-nav ul li a {
    color: #383a46;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 85%;
}

.panels-nav ul li a:hover,
.panels-nav ul li a.active  {
    border-bottom: 3px solid #853592;
    padding-bottom: 15px;
}

.panels-nav-dark  {
    background-color: #383a46;
}

.panels-nav-dark p {
    color: #FFF;
}

.panels-nav-dark ul li a {
    color: #b0d0d7;
}


/* Tabs */

.tabs {
    list-style: none;
    margin: 0;
    padding: 0;
}

.tabs li {
    border-top: 1px solid #a9a0a8;
}

.tabs li:last-child {
    border-bottom: 1px solid #a9a0a8;
}

.tabs li a {
    padding: 15px 0;
    display: block;
    color: #383a45;
    text-transform: uppercase;
    font-size: 75%;
    letter-spacing: 1px;
    font-weight: bold;
    text-indent: 20px;
}

.tabs li a:hover {
    background-color: #853592;
    color: #FFF;
}



/* Panels */

.panels .panel {
    display: flex;
}

.panels .left-col {
    width: 50%;
    height: auto;
    float: left;
    display: block;
    position: relative;
}

.panels .right-col {
    width: 50%;
    height: auto;
    float: left;
    position: relative;
}

.panels .center-col {
    width: 70%;
    height: auto;
    float: none;
    position: relative;
    margin:0 auto;
}


.panels .content {
    padding: 120px 5% 80px 5%;
    box-sizing: border-box;
}

.panels .panel-tools-of-the-trade .col-1 {
    padding-right: 20px;
    box-sizing: border-box;
}

.panels .panel-tools-of-the-trade {
    position: relative;
    overflow: hidden;
    display: block;
}

.panels .panel-tools-of-the-trade .col-2 {
    padding-left: 20px;
    box-sizing: border-box;
}

.panel-img {
     background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 30%;
    height: 100%;
    width: 100%;
}

.panel-img span {
    color: #FFF;
    font-size: 12px;
    left: 10px;
    position: absolute;
    bottom: 5px;
    letter-spacing: 0.4px;
    opacity: 0.8;
}

.slidein-panel {
    height: 100%;
    width: 100%;
    position: absolute;
    right: -150%;
    top: 0;
    transition-property: right;
    transition-duration: 0.3s;
    padding: 50px 95px;
    box-sizing: border-box;
}

.slidein-panel.is-visible {
    right: 0;
}

.slidein-panel .icon-close {
    background-image: url('../img/icon-close.png');
}

.slidein-panel .icon {
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0;
    padding: 25px;
    width: 21px;
    height: 21px;
    background-position: center center;
    top: 0;
}

.slidein-panel-purple {
    background: #FFF;
    color: #000;
}

.slidein-panel-purple h4 {
    color: #853592;
}

.slidein-panel-purple .icon-close {
    background-image: url('../img/icon-close-reverse.png');
}

/*853592*/

.content-header {
    text-align: center;
}

.content-header h4 {
    text-transform: uppercase;
    margin-top: 5px;
}

.accordion a {
    text-indent: 10px;
}

.accordion .toogle-content {
    padding-left: 10px;
    display: none;
    padding-bottom: 50px;
    padding-top: 25px;
}


.tiles {
  font-size: 0;
  text-align: center;
}

.tiles a {
  display: inline-block;
}


.tiles figure {
    margin: 0
}

.tiles figure img {
    width: 300px;
    height: 300px;
}

.tile-primary {
    float: none;
}


.rollover {
    position: relative;
}

.rollover:hover .last {
    opacity: 1;
    cursor: pointer;
}

.rollover img {
    width: 100%;
    height: auto;
    max-width: 300px;
}

.rollover .last {
    opacity: 0;
    position: absolute;
    top: 0;
    transition: all 1s;
    width: 100%;
    text-align: center;
}

.rollover-group {
    text-align: center;
}

.rollover-group h4 {
    color: #b0d0d7;
    font-family: Georgia;
    font-weight: 100;
    font-size: 130%;
}

.rollover-group p {
    margin-bottom: 30px;
}

.accordion li {
    position: relative;
}

.accordion li:after {
    content: ">";
    position: absolute;
    right: 20px;
    top: 0;
    margin-top: 11px;
}

.photobanner-container {
    overflow: hidden;
}

.photobanner {
    height: 200px;
    width: 3550px;
}

.photobanner div {
    float: left;
    height: 200px;
}

.photobanner div img {
    height: 100%;
}
